View Single Post
Old 03-02-04, 03:55 PM   #2
dcm
Registered User
 
Join Date: Jan 2004
Location: Louisville KY
Posts: 10
Default ehm

Why in the world would you want to ignore the CC mismatch? The debian cc is 2.95, and if you're compiling linux 2.6.3 with gcc 2.95, then I think you also want to compile the nv interface with the same compiler. Instead, I think you want apt-get install gcc-2.95; export CC=/usr/bin/gcc-2.95 before running the installer.
dcm is offline   Reply With Quote